=== debian/changelog ===
ros-noetic-cob-scan-unifier (0.7.14-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 16 Nov 2022 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.13-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.12-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 14 Mar 2022 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.11-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 11 Jan 2022 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.10-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 22 Dec 2021 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.9-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 25 Nov 2021 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.8-1buster) buster; urgency=high

  * Merge pull request #424 <https://github.com/ipa320/cob_driver/issues/424> from lpk1950/publish_unified_points
    Publish unified points
  * final touches
  * rename point_cloud to pointcloud
  * Changes based on the review
  * Changes on review: Separate publisher
  * Format
  * Format
  * check for the point_cloud param and set to false by default
  * publish pointcloud only when the parameter is set
  * change in topic name
  * publish unified scan as unified pointcloud
  * Contributors: Felix Messmer, fmessmer, karthik

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 18 Oct 2021 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.7-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 01 Aug 2021 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.6-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 May 2021 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.5-1buster) buster; urgency=high

  * Merge pull request #420 <https://github.com/ipa320/cob_driver/issues/420> from lindemeier/feature/improve_performance
    performance boost
  * performance boost
  * Merge pull request #418 <https://github.com/ipa320/cob_driver/issues/418> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer, tsl

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Apr 2021 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.4-1buster) buster; urgency=high

  * Merge pull request #417 <https://github.com/ipa320/cob_driver/issues/417> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 13 Oct 2020 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.3-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.2-1buster) buster; urgency=high

  * Merge pull request #408 <https://github.com/ipa320/cob_driver/issues/408> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.1-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.7.0-1buster) buster; urgency=high

  * Merge pull request #396 <https://github.com/ipa320/cob_driver/issues/396> from HannesBachter/indigo_dev
    0.6.15
  * Contributors: Felix Messmer

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 05 Aug 2019 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.6.15-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 16 Jul 2019 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.6.14-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 06 Jun 2019 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.6.13-1buster) buster; urgency=high

  * Merge pull request #385 <https://github.com/ipa320/cob_driver/issues/385> from fmessmer/scan_unifier_range_initialization
    initialize ranges with max_range rather than zero
  * add explanatory comment
  * initialize ranges with max_range rather than zero
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 13 Mar 2019 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.6.12-1buster) buster; urgency=high

  * update maintainer
  * Merge pull request #366 <https://github.com/ipa320/cob_driver/issues/366> from ipa-bnm/feature/scan_unifier
    merge up to 4 laserscans
  * merge up to 4 laserscans
  * Contributors: Benjamin Maidel, Richard Bormann, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.6.11-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #353 <https://github.com/ipa320/cob_driver/issues/353> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #341 <https://github.com/ipa320/cob_driver/issues/341> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-scan-unifier (0.6.10-1buster) buster; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 23 Jul 2017 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.6.9-1buster) buster; urgency=high

  * remove commented line
  * Added sleep in constructor, new topic parameter parsing, better error handling.
  * Some small fixes
  * Cleanup
  * Use message_filter::Synchronizer (there is still a bug)
  * manually fix changelog
  * Contributors: Elias Marks, Matthias Gruhler, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Mon, 17 Jul 2017 22:00:00 -0000

ros-noetic-cob-scan-unifier (0.6.8-1buster) buster; urgency=high




