=== debian/control ===
Source: ros-noetic-cob-scan-unifier
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-laser-geometry, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-cob-scan-unifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-laser-geometry, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-tf
Description: The cob_scan_unifier package holds code to unify two or more laser-scans to one unified scan-message
